var greetings = "Hello, World!";
console.log(greetings);
var Season;
(function (Season) {
    Season[Season["spring"] = 1] = "spring";
    Season[Season["summer"] = 2] = "summer";
    Season[Season["autumn"] = 3] = "autumn";
    Season[Season["winter"] = 4] = "winter";
})(Season || (Season = {}));
;
var today = Season.spring;
console.log(today);
